Erro ao realizar instalação de pacotes/Programas [RESOLVIDO]

1. Erro ao realizar instalação de pacotes/Programas [RESOLVIDO]

Douglas Oliveira
DougOliveira7

(usa Ubuntu)

Enviado em 21/07/2017 - 15:56h

Pessoal,
Estou com problemas ao realizar a instalação de vários programas via terminal,
o Erro é...

E: Malformed entry 54 in list file /etc/apt/sources.list (Component)
E: A lista de fontes não pode ser lida.

vou mandar pra vc o meu sources.list

1 deb cdrom:[Ubuntu 17.04 _Zesty Zapus_ - Release amd64 (20170412)]/ zesty main restricted
2
3 # See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
4 # newer versions of the distribution.
5 deb http://br.archive.ubuntu.com/ubuntu/ zesty main restricted
6 # deb-src http://br.archive.ubuntu.com/ubuntu/ zesty main restricted
7
8 ## Major bug fix updates produced after the final release of the
9 ## distribution.
10 deb http://br.archive.ubuntu.com/ubuntu/ zesty-updates main restricted
11 # deb-src http://br.archive.ubuntu.com/ubuntu/ zesty-updates main restricted
12
13 ## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
14 ## team. Also, please note that software in universe WILL NOT receive any
15 ## review or updates from the Ubuntu security team.
16 deb http://br.archive.ubuntu.com/ubuntu/ zesty universe
17 # deb-src http://br.archive.ubuntu.com/ubuntu/ zesty universe
18 deb http://br.archive.ubuntu.com/ubuntu/ zesty-updates universe
19 # deb-src http://br.archive.ubuntu.com/ubuntu/ zesty-updates universe
20
21 ## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
22 ## team, and may not be under a free licence. Please satisfy yourself as to
23 ## your rights to use the software. Also, please note that software in
24 ## multiverse WILL NOT receive any review or updates from the Ubuntu
25 ## security team.
26 deb http://br.archive.ubuntu.com/ubuntu/ zesty multiverse
27 deb-src http://br.archive.ubuntu.com/ubuntu/ zesty multiverse
28 deb http://br.archive.ubuntu.com/ubuntu/ zesty-updates multiverse
29 deb-src http://br.archive.ubuntu.com/ubuntu/ zesty-updates multiverse
30
31 ## N.B. software from this repository may not have been tested as
32 ## extensively as that contained in the main release, although it includes
33 ## newer versions of some applications which may provide useful features.
34 ## Also, please note that software in backports WILL NOT receive any review
35 ## or updates from the Ubuntu security team.
36 deb http://br.archive.ubuntu.com/ubuntu/ zesty-backports main restricted universe multiverse
37 deb-src http://br.archive.ubuntu.com/ubuntu/ zesty-backports main restricted universe multiverse
38
39 ## Uncomment the following two lines to add software from Canonical's
40 ## 'partner' repository.
41 ## This software is not part of Ubuntu, but is offered by Canonical and the
42 ## respective vendors as a service to Ubuntu users.
43 deb http://archive.canonical.com/ubuntu zesty partner
44 deb-src http://archive.canonical.com/ubuntu zesty partner
45
46 deb http://security.ubuntu.com/ubuntu zesty-security main restricted
47 # deb-src http://security.ubuntu.com/ubuntu zesty-security main restricted
48 deb http://security.ubuntu.com/ubuntu zesty-security universe
49 # deb-src http://security.ubuntu.com/ubuntu zesty-security universe
50 deb http://security.ubuntu.com/ubuntu zesty-security multiverse
51 # deb-src http://security.ubuntu.com/ubuntu zesty-security multiverse
52 deb https://dl.winehq.org/hine-bilds/ubuntu/ zesty main
53 deb-src https://dl.winehq.org/hine-bilds/ubuntu/ zesty main
54 deb https://dl.winehq.org/wine-bilds/ubuntu/xenial main
55 deb-src https://dl.winehq.org/wine-bilds/ubuntu/xenial main
56 deb http://br.archive.ubuntu.com/ubuntu/ zesty-proposed universe main multiverse restricted

abri pelo o $cat -n /etc/apt/sources.list


  


2. MELHOR RESPOSTA

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 21/07/2017 - 16:53h

Se vc usa ubuntu 17.04 Zesty Zapus eu não mudaria para Ubuntu 14.04 Trusty That
Creio que só removendo fonte do Ubuntu 16.04 Xenial Xerus seu problema se resolva

3. Re: Erro ao realizar instalação de pacotes/Programas [RESOLVIDO]

Marcio Roberto Geraldo
marciogeraldo08

(usa Debian)

Enviado em 21/07/2017 - 16:09h

Opa!
Recrie o arquivo sources.list somente com o conteúdo abaixo:

### See http://help.ubuntu.com/community/UpgradeNotes.
### Default Repos.
deb http://br.archive.ubuntu.com/ubuntu/ trusty main restricted universe multiverse
deb-src http://br.archive.ubuntu.com/ubuntu/ trusty main restricted universe multiverse

### Security Updates.
deb http://security.ubuntu.com/ubuntu trusty-security main restricted universe multiverse
deb-src http://security.ubuntu.com/ubuntu trusty-security main restricted universe multiverse

### Major bug fix updates.
deb http://br.archive.ubuntu.com/ubuntu/ trusty-updates main restricted universe multiverse
deb-src http://br.archive.ubuntu.com/ubuntu/ trusty-updates main restricted universe multiverse

### Backports.
deb http://br.archive.ubuntu.com/ubuntu/ trusty-backports main restricted universe multiverse
deb-src http://br.archive.ubuntu.com/ubuntu/ trusty-backports main restricted universe multiverse

### Partner's repository.
deb http://archive.canonical.com/ubuntu trusty partner
deb-src http://archive.canonical.com/ubuntu trusty partner

### Extras.
deb http://extras.ubuntu.com/ubuntu trusty main
deb-src http://extras.ubuntu.com/ubuntu trusty main



4. Re: Erro ao realizar instalação de pacotes/Programas [RESOLVIDO]

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 21/07/2017 - 16:13h

Trusty é 14.04 mas o colega está usando 17.04 zesty
Portanto eu não usaria sources.list do tópico anterior
Eu íria em programas-atualizacoes, outros-progrmas e removeria a fonte do Xenial
Porque Xenial é 16.04
Não pode misturar repositórios


5. re

Douglas Oliveira
DougOliveira7

(usa Ubuntu)

Enviado em 21/07/2017 - 16:47h

então... aparentemente retirando esse xenial somente, resolveria o meu problema?

não preciso copiar o código do amigo acima? do sources.list que ele reedigitou


6. Resolveu

Douglas Oliveira
DougOliveira7

(usa Ubuntu)

Enviado em 21/07/2017 - 16:58h

Valeu amigo... só de retirar já funcionou vlwww






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts